

/***********
	AJAR
************/
#ajar {
display:none;
}




/***********
	TABS
************/
ul.primary li {
	border-top:none;
}
ul.primary-links li a {
	color:#FFFFFF;
	font-size:26px;
}
ul.primary-links li a:hover, ul.primary-links li a.active,
ul.primary-links li.active-trail a {
	color:#E7CA00;
	text-decoration: none;
}




fieldset.content-multigroup-group-photo-manager {
	background:none;
	border:none;
	margin:0;
	padding:0;
}
div.node.story fieldset.content-multigroup-group-photo-manager {
	background:none repeat scroll 0 0 transparent;
	border:medium none;
	float:left;
	margin:0 20px 0 0;
	padding:0;
}
div.node.story.teaser fieldset.content-multigroup-group-photo-manager {
	margin:0;
	padding:0;
	width:230px;
}

div.node.story div.field-field-story-photo-gallery {
	clear:both;
}



#bar-slogan {
color:#ff00a2;
float:left;
font-family:georgia;
font-style:italic;
font-weight:bold;
margin-left:10px;
margin-right:10px;
}
a#ybf-on-facebook, a#ybf-on-twitter, a#ybf-on-instagram, a#ybf-rss {
color:#777777;
float:left;
font-family:georgia;
font-style:italic;
font-weight:bold;
margin-left:10px;
padding-left:25px;
}
a#ybf-on-facebook:hover, a#ybf-on-twitter:hover, a#ybf-on-instagram:hover, a#ybf-rss:hover {
color:#222222;
text-decoration: none;
}
a#ybf-on-facebook {
background:transparent url(images/icons/hdrbar_facebk_logo.jpg) no-repeat scroll left center;
z-index: 15;
position: relative;
}
a#ybf-on-instagram { 
background:transparent url(images/icons/hdrbar_instagram_logo.jpg) no-repeat scroll left center;
}
a#ybf-on-twitter {
background:transparent url(images/icons/hdrbar_twitter_logo.jpg) no-repeat scroll left center;
}
a#ybf-rss {
background:transparent url(images/icons/hdrbar_rss_logo.jpg) no-repeat scroll left center;
}




/**********
   NODES
***********/

div.node.story,
div.node.node_gallery_gallery {
padding:10px 20px;
background:#FAFAFA url(images/backgrounds/story2_backrnd_1pxl.jpg) repeat-x scroll left bottom;
}

div.node.full,
div.profile,
#user-login,
#user-register,
#user-pass {
margin-left:20px;
background-color:#FFFFFF;
padding:15px 20px;
-moz-border-radius-bottomleft:8px; -webkit-border-bottom-left-radius:8px;
-moz-border-radius-bottomright:8px; -webkit-border-bottom-right-radius:8px;
border-radius-bottomright:8px; border-bottom-right-radius:8px;
}
body.user #tabs-wrapper{ display:block; }


/****************
   STORY TEASER NODES
*****************/
div.node.teaser.story,
div.node.teaser.node_gallery_gallery {
	margin-left:30px;
}
div.node.teaser.story div.story-title,
div.node.teaser.node_gallery_gallery div.story-title {
	background-color:#FAFAFA;
	height:auto;
	left:-50px;
	min-height: 60px;
	padding-bottom:15px;
	padding-right:10px;
	position:relative;
	top:-10px;
	width:700px;
}
div.node.teaser.story div.story-title span.submitted,
div.node.teaser.node_gallery_gallery div.story-title span.submitted {
	background-color:#FAFAFA;
	border-right:1px dotted #C6C6C6;
	color:purple;
	float:left;
	font-family:georgia;
	font-size:2.5em;
	font-style:italic;
	font-weight:bold;
	height:58px;
	line-height:18px;
	margin-right:10px;
	padding:17px 10px 0 0;
	text-align:right;
	width:50px;
}
div.node.teaser.story div.story-title span.submitted span,
div.node.teaser.node_gallery_gallery span.submitted span {
	font-family:georgia;
	font-size:0.5em;
	font-style:italic;
	font-weight:bold;
	line-height:20px;
	text-align:right;
}
div.node.teaser.story div.story-title h2,
div.node.teaser.node_gallery_gallery div.story-title h2 {
	color:#000000;
	font-family:georgia;
	font-style:italic;
	font-weight:bold;
	line-height:21px;
	padding-left:70px;
	padding-top:16px;
	color:purple;
}

div.node.teaser.story div.story-title h2 font {
	-moz-border-radius-bottomleft:6px; -webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomright:6px; -webkit-border-bottom-right-radius:6px;
	-moz-border-radius-topleft:6px; -webkit-border-top-left-radius:6px;
	-moz-border-radius-topright:6px; -webkit-border-top-right-radius:6px;
	background-color:#FFFFFF;
	padding:0 5px;
}
div.node.teaser.node_gallery_gallery div.story-title h2 span {
	color:#FFC200;
}
div.node.teaser.story div.story-title h2 a,
div.node.teaser.node_gallery_gallery div.story-title h2 a {
	color:#000000;
	font-family:georgia;
	font-size:20px;
	font-style:italic;
	font-weight:bold;
	line-height:20px;
	padding-top:10px;
}
div.node.teaser.story div.story-title h2:hover, div.node.teaser.story div.story-title h2 a:hover,
div.node.teaser.node_gallery_gallery div.story-title h2:hover, div.node.teaser.node_gallery_gallery div.story-title h2 a:hover {
	color:purple;
}
div.node.teaser.story div.story-title-shadow,
div.node.teaser.node_gallery_gallery div.story-title-shadow {
	background:transparent url(images/backgrounds/story3_header_dropshw.png) no-repeat scroll 0 0;
	bottom:-15px;
	height:17px;
	left:0;
	margin-top:8px;
	position:absolute;
	width:702px;
	z-index:2;
}
div.node.teaser.story div.content,
div.node.teaser.node_gallery_gallery div.content {
	clear:left;
}
div.node.teaser.story div.meta,
div.node.teaser.node_gallery_gallery div.meta {
	background:url("images/backgrounds/story-footer-divider.gif") repeat-x scroll 0 0 transparent;
	clear:both;
	margin:0;
	padding:10px 0;
	min-height:30px;
}
div.node.teaser.story div.meta a.read-more,
div.node.teaser.node_gallery_gallery div.meta a.read-more {
	display:block;
	height:59px;
	margin-top:-9px;
	position:absolute;
	right:20px;
	width:154px;
}
div.node.teaser.story div.meta div.sexybookmarks,
div.node.teaser.node_gallery_gallery div.meta div.sexybookmarks {
	float:left;
	margin-bottom:-10px;
	margin-top:5px;
	width:319px;
}
div.node.teaser.story div.meta div.links,
div.node.teaser.node_gallery_gallery div.meta div.links {
	-moz-border-radius:4px 4px 4px 4px; -webkit-border-radius:4px;
	background-color:#FFFFFF;
	float:right;
	font-weight:bold;
	margin-right:162px;
	margin-top:0;
}
div.node.teaser.story div.meta div.links ul,
div.node.teaser.node_gallery_gallery div.meta div.links ul {
	
}
div.node.teaser.story div.meta div.links li,
div.node.teaser.node_gallery_gallery div.meta div.links li {
	padding:2px 10px;
	text-align:right;
}
div.node.teaser.story div.meta div.links li.node_read_more,
div.node.teaser.node_gallery_gallery div.meta div.links li.node_read_more,
div.node.teaser.story div.meta div.links li.comment_add,
div.node.teaser.node_gallery_gallery div.meta div.links li.comment_add,
div.node.teaser.story div.meta div.links li.comment_new_comments,
div.node.teaser.node_gallery_gallery div.meta div.links  li.comment_new_comments {
	display:none;
}
div.node.teaser.story div.meta div.terms,
div.node.teaser.node_gallery_gallery div.meta div.terms {
	float:left;
	margin-right:5px;
	padding:2px 3px;
	width:360px;
}

div.node.teaser.story div.field-field-story-teaser-image {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
div.node.teaser.story div.content-multigroup-wrapper {
	background-color:#FFFFFF;
	border:1px solid #EAEAEA;
	float:left;
	margin:0 3px 3px 0;
	padding:5px;
}
div.node.teaser.story div.content-multigroup-wrapper div.field {
	background-color:#262626;
	height:100px;
}


/*
	STORY CONTENT FONT SIZE
*/
div.node.teaser.story.first-home-teaser div.content,
div.node.teaser.story div.content {
	font-size: 12px;
}

div.node.full.story div.content {
	font-size: 12px;
}


/* STICKY */
div.node.teaser.story.first-home-teaser {
background:url("images/backgrounds/sticky_bg.png") no-repeat scroll 0 0 transparent;
height:460px;
margin:-28px 0 -69px;
margin:0 0 -69px;
padding:50px 0 0 43px;
width:1060px;
position:relative;
z-index: 1;
}

div.node.teaser.story.first-home-teaser div.field-field-story-photo-gallery {
display:none;
}

div.node.teaser.story.first-home-teaser div.story-title {
background:none repeat scroll 0 0 transparent;
float:right;
margin:0;
padding:0;
width:600px;
margin:0 44px 0 0;
}
div.node.teaser.story.first-home-teaser div.meta div.terms {
display:none;
} 
div.node.teaser.story.first-home-teaser span.submitted {
display:none;
}
div.node.teaser.story.first-home-teaser div.content {
width:970px;
} 
div.node.teaser.story.first-home-teaser div.content div.content {
width:auto;
} 
div.node.teaser.story.first-home-teaser div.field-field-story-teaser-image {

}
div.node.teaser.story.first-home-teaser div.field-field-story-teaser-image img {
height:357px;
width:357px;
}
div.node.teaser.story.first-home-teaser div.content {

}
div.node.teaser.story.first-home-teaser div.content p {
margin:0;
}
div.node.teaser.story.first-home-teaser div.content h2 a {
color:#000000;
font-family:georgia;
font-size:26px;
font-style:italic;
font-weight:bold;
line-height:24px;
}
div.node.teaser.story.first-home-teaser div.content h2 a:hover {
	color:purple;
}
div.node.teaser.story.first-home-teaser div.meta {
	background:none repeat scroll 0 0 transparent;
	bottom:103px;
	display:block;
	float:left;
	height:50px;
	left:415px;
	margin:0;
	padding:0;
	position:absolute;
	width:287px;
	display:block;
}
div.home-sticky-ad {
	float:right;
	height:250px;
	margin:0 0 0 10px;
	padding:0;
	width:300px;
	background:url("images/backgrounds/black-10.png") repeat scroll 0 0 transparent;
}
/* STICKY META */
div.node.teaser.story.first-home-teaser div.meta a.read-more {
	height:16px;
	margin-top:4px;
	right:0;
	width:200px;
}
div.node.teaser.story.first-home-teaser div.meta div.sexybookmarks{
	margin-bottom:0;
	margin-top:5px;
}
div.node.teaser.story.first-home-teaser div.meta div.links {
	background-color:#999999;
	float:left;
}
div.node.teaser.story.first-home-teaser div.meta div.links li {
	padding:0 6px 3px;
}
div.node.teaser.story.first-home-teaser div.meta div.links li.comment_add {
	display:block;
}
div.node.teaser.story.first-home-teaser div.meta div.links a {
	color:#FFFFFF;
	font-size:10px;
	
}








/*
	SIDEBAR RIGHT - IF HOME PAGES
*/
#sidebar-right.front-page {
	margin:413px 20px 0
}



/****************
   STORY NODES
*****************/
div.node.story,
div.node.node_gallery_gallery {
	margin-bottom:20px;
}

div.node.story div.content-multigroup-wrapper {
	
}
div.node.story div.content-multigroup-wrapper div {
	
}

div.image-gallery-terms li {
background:#FAFAFA url(images/backgrounds/story2_backrnd_1pxl.jpg) repeat-x scroll left bottom !important; 
}

div.node.story div.field-field-story-photos {

}
div.node.story div.field-field-story-large-description {

}

div.node.story div.field-field-story-photos p.description {
	background-color:#EAEAEA;
	margin-bottom:0;
	padding:5px 10px;
}

div.node.story div.field-field-photo-credit {
	height:50px;
	clear:both;
}
div.node.story div.field-field-photo-credit div.field-item {
	border:1px dotted #999999;
	font-style:italic;
	margin:3px 0;
	padding:3px 4px;
	position:absolute;
	right:20px;
	text-align:right;
}


div.node.full.page, div.node.full.webform, div.profile {
	margin-top: 20px;
}
#main.with-tabs div.profile {
	margin-top: 0;
}
#main.page #tabs-wrapper {
	margin-bottom: -20px;
} 
h2.node-type-node_gallery_image {
	margin-bottom: 20px;
} 

/***************
 BLOCK STYLES
****************/

div.block img.block-title-image, div.block img.block-link-image {
	margin:5px 0 0 10px;
}




/*
FAB PHOTOS BLOCK
*/
div.fab-photos-block {
	/*background:url("images/backgrounds/black-30.png") repeat scroll 0 0 transparent;*/
	background:transparent url(images/blocks/block_divider.jpg) no-repeat scroll center bottom;
	cursor:pointer;
}
#fab-photo {
	background-color:#6D005A;
	height:360px;
	margin:0 auto;
	width:280px;
	padding:0;
	position:relative;
}

#fab-photo-text {
	background:transparent url(images/backgrounds/pink-70.png) repeat scroll 0 0;
	bottom:0;
	color:black;
	font-size:21px;
	font-weight:bold;
	letter-spacing:0;
	line-height:25px;
	padding:5px 10px;
	position:absolute;
	text-shadow:0 1px #FF73E0;
	width:260px;
}
div.block div#view-gallery {
	padding-bottom:10px;
	padding-top:10px;
	text-align:center;
}
div.block div#view-gallery a {
	color:#9E00B5;
	font-size:1.5em;
	font-weight:bold;
}
div.block div#view-gallery a:hover {
	color:#E7CA00;
}
div.block img.block-fake-prev {
	left:10px;
	position:absolute;
	top:190px;
	z-index:5;
}
div.block img.block-fake-next {
	right:10px;
	position:absolute;
	top:190px;
	z-index:5;
}





/*
POST OF THE MOMENT BLOCK
*/
div.post-of-moment-block {
	/*background:url("images/backgrounds/black-30.png") repeat scroll 0 0 transparent;*/
	background:transparent url(images/blocks/block_divider.jpg) no-repeat scroll center bottom;
	cursor:pointer;
}
#post-of-moment {
	background-color:#6D005A;
	height:360px;
	margin:0 auto;
	width:280px;
	padding:0;
	position:relative;
}

#post-of-moment-text {
	background:transparent url(images/backgrounds/pink-70.png) repeat scroll 0 0;
	bottom:0;
	color:black;
	font-size:21px;
	font-weight:bold;
	letter-spacing:0;
	line-height:25px;
	padding:5px 10px;
	position:absolute;
	text-shadow:0 1px #FF73E0;
	width:260px;
}
div.block div#view-post {
	padding-bottom:10px;
	padding-top:10px;
	text-align:center;
}
div.block div#view-post a {
	color:#9E00B5;
	font-size:1.5em;
	font-weight:bold;
}
div.block div#view-post a:hover {
	color:#E7CA00;
}






#footer div.block.footer-links {
	float:left;
}







div#footer-message {
	background:transparent url(images/backgrounds/footer_bg.jpg) no-repeat scroll center 0;
	border-top:1px solid #3b1a36;
	clear:both;
	padding-top:10px;
	text-align:center;
	font-size:.9em;
	text-shadow:0 1px 0 #77407D;
}


div#footer-message a{
	color:white;
	letter-spacing: 1px;
	text-shadow:0 -1px 0 #000000;
}

div#footer-message img{
	position:relative;
	top:7px;
}

div#footer-message a:hover img{
	opacity:.3;
}

#footer {
	background-position:15px 160px;
}


/*
 *
 * AJAR ADS
 *
 */
 
/*#header .header-ad {
    height: 90px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 20px;
    text-align: right;
    top: 60px;
    width: 735px;
}*/
#header .header-ad {
    height: 90px;
    padding: 0;
    position: absolute;
    right: 20px;
    /*right: -20px\9;*/
    *right: 20px;
    text-align: right;
    width: 735px;
}
.teaser{z-index:-1\9;}

#sidebar-right div.ajar.sidebar-ad div.ajar-ad {float:left;}
#sidebar-right div.ajar.sidebar-ad {
	/*background: transparent url(images/backgrounds/ad_bg_skyscraper_right.jpg) scroll repeat-y center 0;*/
	clear:both;
}

div.height-600 {
	height:600px;
}
div.height-250 {
	height:250px;
}
div.height-280 {
	height:280px;
}
div.center-ad-right-column {
	padding-left:68px;
}
div.height-90 {
	height:90px;
}
#footer div.ajar.footer-ad {
	float:right;
	height:90px;
	width:728px;
	background:url("images/backgrounds/black-30.png") repeat scroll 0 0 transparent;
	margin-bottom:20px;
	margin-right:10px;
}


div.in-between-ad {
	background: transparent url(images/backgrounds/black-30.png) scroll repeat 0 0;
	clear:both;
	-moz-border-radius:8px 8px 8px 8px; -webkit-border-radius:8px;
	margin-left:30px;
}
div.in-between-ad div.content {
	/*float:left;*/
}
div.center-in-betweenad-300-width {
	margin-left:30px;
}
div.center-in-betweenad-300-width {
	text-align:center;
}
div.center-in-betweenad-336-width {
	margin-left:30px;
	padding-left:157px;
}
div.center-in-betweenad-728-width {
	background:none repeat scroll 0 0 transparent;
}
div.center-in-betweenad-glam-tv {
	height:334px;
	padding-left:7px;
	position:relative;
	width:670px;
}


div#main.node_gallery_gallery div.story-title-shadow,
div#main.story div.story-title-shadow,
div#main.galleries div.story-title-shadow,
div#main.user div.story-title-shadow {
	background:url("images/backgrounds/story3_header_dropshw.png") no-repeat scroll 0 0 transparent;
	height:17px;
	left:-30px;
	margin-bottom:-17px;
	margin-top:-2px;
	position:relative;
	width:702px;
	z-index: 1000000;
}





#main div.box {
background:url("images/backgrounds/white-75.png") repeat scroll 0 0 transparent;
padding:15px 20px 1px;
}



#glam-logo {
padding-top:10px;
text-align:center;
}



#logo-home-link div.flash-logo { 
	margin-left:30px;
	margin-top:-35px;
	position:absolute;
	z-index:20100;
	width: 259;
	height: 187;
}

#logo-home-link div.logo-trademark {
    position:absolute;
    z-index:20100;
    margin-left: 75px;
    margin-top:150px;
    color:white;
    font-size:10px;
}


/*
PREVIOUS AND NEXT LINKS ON STORIES AND GALLERY PAGES NODES
*/
#prev_next_node {
clear:both;
height:52px;
margin-top:60px;
}

#prev_next_node a {
display:block;
height:42px;
line-height:14px;
font-family:georgia;
font-style:italic;
font-weight:bold;
color:#666666;
margin-top:11px;
overflow:hidden;
}
#prev_next_node a:hover {
color:purple;
}
#prev_node {
background:url("images/buttons/prev-next_story_left.png") no-repeat scroll 0 0 transparent;
float:left;
margin-left:-31px;
}
#next_node {
background:url("images/buttons/prev-next_story_right.png") no-repeat scroll 0 0 transparent;
float:right;
margin-right:-31px;
text-align:right;
}

#next_node a {
padding:4px 43px 0 0;
}
#prev_node a {
padding:4px 0 0 43px;
}

#next_node, #prev_node {
height:65px;
margin-top:-15px;
padding-top:0px;
width:317px;
}
#next_node:hover, #prev_node:hover {
position: relative;
top:1px;
}






/*
 BLOCK SEARCH FIELD
*/
#block-search-0 {
	-moz-border-radius:6px 6px 6px 6px; -webkit-border-radius:6px;
	background:url("images/backgrounds/white-30.png") repeat scroll 0 0 transparent;
	margin:0 15px;
	padding:0 10px;
}
#block-search-0 h3 {
	color:#FFFFFF;
}
#block-search-0 #edit-search-block-form-1-wrapper input.form-text {
	border:1px solid #FFFFFF;
	margin:0 -3px 10px 0;
	width:185px;
}
#block-search-0 input.form-submit {
	-moz-border-radius-bottomright:4px; -webkit-border-bottom-right-radius:4px;
	-moz-border-radius-topright:4px; -webkit-border-top-right-radius:4px;
	background-color:#FF00CB;
	border:medium none;
	color:#FFFFFF;
	margin:0;
	padding:2px 5px;
}





/*
 YBF EMILS BLOCK
*/
div.block.ybf-email-alerts-block {
	-moz-border-radius:6px 6px 6px 6px; -webkit-border-radius:6px;
	background:url("images/backgrounds/white-30.png") repeat scroll 0 0 transparent;
	margin:0 15px;
	padding:0 10px;
}
div.block.ybf-email-alerts-block h3 {
	color:#FFFFFF;
	font-size:19px;
	font-weight:bold;
}
div.block.ybf-email-alerts-block #ybf-email-input {
	border:1px solid #FFFFFF;
	margin:0 -3px 10px 0;
	width:140px;
}
div.block.ybf-email-alerts-block p {
	-moz-border-radius:4px 4px 4px 4px;	-webkit-border-radius:4px;
	background:url("images/backgrounds/white-30.png") repeat scroll 0 0 transparent;
	margin-bottom:5px;
	padding:5px 10px;
}
div.block.ybf-email-alerts-block #ybf-email-submit {
	-moz-border-radius-bottomright:4px; -webkit-border-bottom-right-radius:4px;
	-moz-border-radius-topright:4px; -webkit-border-top-right-radius:4px;
	background-color:#FF00CB;
	border:medium none;
	color:#FFFFFF;
	margin:0;
	padding:2px 5px;
}





/*
 YBF EMAIL BLOCK
*/

div.social-media-block {

}
div.social-media-block a:hover {
	position: relative;
	opacity:.7;
}
div.social-media-block img{
display:block;
}






/*
 BOOMBOX BLOCK
*/

div.boombox-block {

}
div.boombox-block a:hover {
	position: relative;
}
div.boombox-block img{
display:block;
}



/*
	HOT VIDEO MOMENT
*/
div.hot-video-moment {
	-moz-border-radius:6px 6px 6px 6px; -webkit-border-radius:6px;
	background:url("images/backgrounds/white-75.png") repeat scroll 0 0 transparent;
	margin:0 15px;
	padding:10px 15px;
}
div.hot-video-moment h3 {
	color:purple;
	font-size:15px;
	font-weight:bold;
	text-align:center;
}






/* FOOLYWANG MATERIAL BLOCK */
div.foolywang-material {
	background:url("images/blocks/block_divider.jpg") no-repeat scroll center bottom transparent;
	color:#9A9A9A;
}



/* GIVEAWAYS BLOCK */
div.giveaways-block {
	background:url("images/blocks/block_divider.jpg") no-repeat scroll center bottom transparent;
	color:#9A9A9A;
}









/*
 IMAGE NAVIGATOR
*/
#image-navigator {
	clear:both;
	height:98px;
	margin-top:36%;
	position:absolute;
	width:650px;
}
#image-navigator a.prev {
	float:left;
	height:98px;
	width:47px;
}
#image-navigator a.next {
	float:right;
	height:98px;
	width:47px;v
}
#image-navigator a.prev:hover {
	position: relative;
	left:-2px;
}
#image-navigator a.next:hover {
	position: relative;
	left:2px;
}



/*
 IMAGE GALLERY INFO
*/
div.node.full.node_gallery_image div.content p {
	border-bottom:1px dotted #CCCCCC;
	
	padding:10px 5px;
}
div.node.full.node_gallery_image #image-info {
	text-align:right;
	margin-top:10px;
}
div.node.full.node_gallery_image #image-info a {
	-moz-border-radius:3px 3px 3px 3px; -webkit-border-radius:3px;
	background-color:#FFB200;
	color:#FFFFFF;
	float:left;
	padding:2px 7px;
}
div.node.full.node_gallery_image #image-info a:hover {
	background-color:#222222;
	color:#FFFFFF;
}
div.node.full.node_gallery_image div.meta.clearfix {
	margin:0;
}
div.node.full.node_gallery_image span.submitted {
	display:block;
	text-align:right;
}














/*
	SEARCH OVERRIDES
*/

form.search-form {
	background:url("images/backgrounds/black-30.png") repeat scroll 0 0 transparent;
	color:#FFFFFF;
	margin:0;
	padding:5px 20px;
}
dl.search-results dd {
	border-bottom:1px dotted #FFFFFF;
}
html.js form.search-form fieldset.collapsible {
	background:none repeat scroll 0 0 transparent;
	border:1px dotted #FF11CE;
	position:relative;
}
html.js form.search-form fieldset.collapsed {
	border-bottom-width:0;
	border-left-width:0;
	border-right-width:0;
	height:1em;
	margin-bottom:0;
}










/* sexybookmarks_css (not memes)*/

div.sexybookmarks {
  clear: both;
  height: 29px;
  margin: 0px 0;
  overflow: hidden;
  position: relative;
}
div.sexybookmarks-inner {
height: 29px;
  position: absolute;
}
.full div.sexybookmarks {
  padding-top:10px;
}
.full div.sexybookmarks-inner {
  right:0;
}
div.sexybookmarks a {
  background-position: 0 top;
  border: 0;
  display: block;
  float: left;
  height: 24px;
  text-decoration: none;
  width: 30px;
}
div.sexybookmarks a:hover {
  background-position: 0 bottom;
}
div.sexybookmarks a span {
  display: none;
}



/*
	SOCIAL MEMES...
*/
div.node.teaser.story div.facebookshare-box,
div.node.teaser.node_gallery_gallery div.facebookshare-box {
	
}
div.node.teaser.story div.tweetmeme-button,
div.node.teaser.node_gallery_gallery div.facebookshare-box {
	
}

div.node.full.story div.facebookshare-box {
		clear: none;
    float: left;
    padding-right: 20px;
}
div.node.full.story div.tweetmeme-button {
		clear: none;
    float: left;
    padding-right: 20px;
}





/* GIVEAWAY NODES */
div.node.teaser.giveaway {
	background:url("images/backgrounds/white-75.png") repeat scroll 0 0 transparent;
	margin-left:20px;
	padding:10px 15px;
}
div.node.teaser.giveaway h2 {
	background:url("images/backgrounds/white-75.png") repeat scroll 0 0 transparent;
	margin:5px 0;
	padding:0 10px;
	-moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px;
}
div.node.teaser.giveaway li.node_read_more a {
	-moz-border-radius:5px;
	background:transparent url(images/backgrounds/grey-stripes.jpg) repeat scroll 0 0;
	border:1px solid;
	float:left;
	font-size:1.5em;
	left:218px;
	margin-top:20px;
	padding:10px 15px;
	position:relative;
}

div.node.teaser.giveaway li.node_read_more a:hover {
	color: #FF00A2;
}

div.node.teaser.giveaway div.content {

}
div.node.teaser.giveaway div.meta {

}
div.node.full.webform h2,
body.webform-confirmation #main h2 {
	-moz-border-radius-topleft:5px; -webkit-border-top-left-radius:5px;
	-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;
	background-color:#FFBC08;
	color:#000000;
	padding:2px 10px 0;
	margin-bottom:10px;
}
div.node.full.webform div.content,
body.webform-confirmation #main .webform-confirmation,
body.webform-confirmation #main div.links {
	background-color:#EEEEEE;
	padding:20px;
	-moz-border-radius-bottomleft:5px; -webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;
}








.tweetmeme-button {
	padding-right:10px;
}



#main.taxonomy div.taxonomy-term-description {
	display: none;
}
#main.taxonomy h2.taxonomy {
	background:transparent url(images/backgrounds/black-30.png) repeat scroll 0 0;
	margin-bottom:10px;
	margin-left:20px;
	padding-left:10px;
	padding-top:2px;
}






#popular-categories .table {
	display: table;
	width: 680px;
}

#popular-categories .table .row {
	display: table-row;
}

#popular-categories .row .cell {
	display: table-cell;
	width:50%;
	position: relative;
}

#popular-categories img {
	margin:60px 0 3px 86px;
}

div.category-block {
	background:url("images/backgrounds/black-30.png") repeat scroll 0 0 transparent;
	border:5px solid #600073;
	margin-bottom:20px;
	margin-left:20px;
	padding:10px;
	position:relative;
}

div.category-block a {
	display: block;
}
div.category-block a.odd:hover,
div.category-block a.even:hover {
	color:#FFFF00;
}
div.category-block a.odd {
	color:#FFFFFF;
}
#popular-categories div.category-block a img {
	margin:0;
	padding:0;
}
#popular-categories div.category-block a.rss {
	margin:0;
	padding:0;
	position:absolute;
	right:5px;
	top:5px;
	width:16px;
	height:16px;
}
div.category-block a.even {
	color:#AAAAAA;
}
div.category-block h3 {
	line-height:20px;
}
div.category-block h3 a {
	color:#FFFFFF;
	font-family:georgia;
	font-style:italic;
	font-weight:bold;
}
div.category-block h3 a:hover {
	color:#CCCCCC;
}





input#edit-search-theme-form-1:focus {
background: none;
}







#sharing {
	background:url("images/backgrounds/white-30.png") repeat scroll 0 0 transparent;
	clear:both;
	display:block;
	height:73px;
	margin-bottom: 10px;
    margin-left: 168px;
    padding: 20px 20px 20px 57px;
    width: 259px;
}

div.full.node_gallery_gallery #sharing {
	position: absolute;
	margin-left: 0;
}


#footer-nav div.edit { display:none;  }









.item-list .pager {
	background:url("images/backgrounds/black-lines.gif") repeat scroll left top #411E3C;
	padding:15px;
}





/**
 * NODE POLL
 */
.node .poll .form-radios .form-item {
	float: left;
  padding: 0 10px;
}

.node .block-poll {
    background: url("/sites/all/themes/theybf/images/logo/haloween-poll.png") no-repeat scroll 50% 0 #4C1E55 !important;
    border: 7px solid #DDDDDD;
    color: #FFFFFF;
    padding: 130px 0 0 !important;
}




ul.links li.comment_forbidden {
	display: none;
}
.addthis_toolbox {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    padding: 15px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
}
.logged-out .box {
		/*display:none;*/
}
.logged-in .box {
border-radius:6px;
padding:15px 20px 1px;
margin-left: 20px;
}
.logged-out #comments .box {
		display:block;
}
ul.links li.antispam_node_unpublish,
ul.links li.antispam_node_spam {
		display: none;
}
#main fieldset {
    border-radius: 6px 6px 6px 6px;
    margin-left: 20px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -ms-border-radius: 6px 6px 6px 6px;
    -o-border-radius: 6px 6px 6px 6px;
}
#main fieldset legend {
		background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    padding: 5px 10px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -o-border-radius: 3px 3px 3px 3px;
    -ms-border-radius: 3px 3px 3px 3px;
}
ul.primary {
    margin-bottom: -1px;
}
ul.secondary {
		margin-bottom: 20px;
		border-radius: 0 0 6px 6px;
		-moz-border-radius: 0 0 6px 6px;
		-ms-border-radius: 0 0 6px 6px;
		-webkit-border-radius: 0 0 6px 6px;
		-o-border-radius: 0 0 6px 6px;
}
#edit-submit {
    margin-left: 20px;
}
span.user-content {
	background: #FFFFFF;
	display: block;
	margin: 0 0 20px 20px;
	padding: 10px;
}



/**
 * USER Menu
 */
/* NAV ALTARIZATIONS */
#nav {
    z-index: 1;
}
ul li.menu-472 {
		display: none;
}
ul.primary-links li a {
    font-size: 22px;
}
body.smaller-menu ul.primary-links li a {
    font-size: 20px;
}
/* User menu */
.user-menu {
		float: right;
}
.user-menu:after {
		clear: both;
    content: ".";
    display: block;
    visibility: hidden;
}
.user-menu ul {
		float: right;
    margin: 0;
    text-align: right;
    text-align: left\9;
    *text-align: right;
}
.user-menu ul li {
		background: none;
    display: inline;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.user-menu ul li a,
.login-button, .register-button {
		background: url("images/user-sprite.png") no-repeat scroll 0 0 transparent;
    color: transparent;
    display: inline-block;
    /*font-size: 0;*/
    height: 36px;
    /*line-height: 0;*/
    margin-bottom: -10px;
    overflow: hidden;
    position: relative;
    text-indent: -9999px;
    white-space: nowrap;
    width: 50px;
}
.login-button, .register-button {
		margin: 0;
}
.user-menu ul.logged-in li.first a {
		background-position: -5px -41px;
    width: 95px;
}
.user-menu ul.logged-in li.first a:hover {
		background-position: -5px -113px;
    width: 95px;
}
.user-menu ul.logged-in li.last a {
		background-position: -100px -41px;
    margin-right: -12px;
    width: 85px;
}
.user-menu ul.logged-in li.last a:hover {
		background-position: -100px -113px;
}
.user-menu ul.logged-out li.first a,
.login-button {
		background-position: -5px -5px;
    width: 79px;
}
.user-menu ul.logged-out li.first a:hover,
.login-button:hover {
		background-position: -5px -77px;
}
.user-menu ul.logged-out li.last a,
.register-button {
		background-position: -84px -5px;
    margin-right: -10px;
    width: 97px;
}
.user-menu ul.logged-out li.last a:hover,
.register-button:hover {
		background-position: -84px -77px;
}

#fbconnect_button {
    
}

#comments h3.unverified {
		line-height: 1.25em;
		color: #F06;
		background-color: white;
		padding: 5px 10px;
}

#comment-form fieldset {
		background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 0;
    padding: 0;
}
#comment-form fieldset .form-item {
		margin: 0;
    padding: 0;
}
#comment-form .form-item label {
		display: inline;
}
#comment-form fieldset legend,
#comment-form fieldset .form-item .description,
#comment-form .textarea-identifier.description {
		display: none;
}





/**
 * THIS WILL DISABLE ALL FIXED LOCATION FLASH BANNERS
 */
/*body div embed,
body div object {
	display: none;
}
body div.container embed,
body div#header-bar embed,
body div.container object,
body div#header-bar object {
	display: auto;
}*/

div.node.teaser .comment_comments {
		display: inline;
}
div.post-fb-comments.teaser .comment_comments {
		display: none;
}
div.teaser .fb-comment-count {
		padding: 2px 10px;
		display: none;
}
div.post-fb-comments.teaser .fb-comment-count {
		display: block;
}

.fb-like {
		float: left;
}

.fb_iframe_widget {
		background-color: #FFFFFF;
		margin: 16px 0px 0px 16px;
}
body.post-fb-comments #comments {
		display: none;
}

#disqus_thread {
    margin-left: 20px;
}
